@charset "UTF-8";
/* CSS Document */

/*
		00) Reset
		01) Body
		02) Header
			02.1) Navigation
		03) Content
		04) Footer
*/


/* 00) Reset */


*{
margin:0px;
padding:0px;
border:none;	
outline:0;
vertical-align: baseline;
font-family: inherit;
font-weight: inherit;
font-style: inherit;
font-size: 100%;

}

ol, ul {list-style: none; }

ul.daten {list-style: none; font-size: 1.2em; list-style-type: disc; margin-top: 20px; margin-bottom: 20px; line-height: 1.6em;}

body{
background:#323232;	
font-size:0.625em;
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
}


h1{
font-family:Arial, Helvetica, sans-serif;
font-size:1.85em;
font-weight:bold;
color:#eb5f0f;
margin-bottom:5px;
letter-spacing:0.065em;
text-shadow:-1px -1px #000;
clear:both;
}

h2{
font-family:Arial, Helvetica, sans-serif;
font-size:1.5em;
font-weight:bold;
color:#eb5f0f;
margin-bottom:5px;
margin-top:15px;
letter-spacing:0.065em;
text-shadow:-1px -1px #000;
}

h3{
font-family:Arial, Helvetica, sans-serif;
font-size:1.5em;
font-weight:bold;
color:#eb5f0f;
margin-bottom:5px;
letter-spacing:0.065em;
}

#wrapper{width:996px;
position:relative;	
margin:0 auto;
}
	
	
	
/* 00) Reset END */


/* ############################################################  */


/* 01) Body */


.map{		width:568px;
			height:228px;
			position:relative;
			float:left;
			left:0;
}

#bodybg{	background:url("../images/body_bg.png") no-repeat;
			width:936px;
			height:912px;
			position:relative;
			margin:-2px auto;
			z-index:0;
			
}

#bodybg3{	background:url("../images/body_bg3.png") no-repeat;
			width:936px;
			height:1271px;
			position:relative;
			margin:-2px auto;
			z-index:0;
			
}

#bodybg2{	background:url("../images/body_bg2.png") no-repeat;
			width:936px;
			height:656px;
			position:relative;
			margin:-2px auto;
			z-index:0;
			
}

.bodyslide{	width:920px;
			position:relative;
			margin:0 auto;
			clear:both;
			top:55px;
			width:920px;
			height:215px;
}

#bodywrap{	width:860px;
			position:relative;
			margin:0 auto;
			top:75px;
}

#scroll {		width:880px;
				height:510px;
				overflow:auto;
				position:relative;
				margin:0 auto;
}


#reftable{	clear:both;font-size:1.2em;color:#fff;text-align:left;
			line-height:1.4em;
			letter-spacing:0.065em;
}

.tablehead{font-weight:bold;color:#fff;}

#reftable .tablebody td {width:320px;border-bottom:1px dashed #fff;padding:10px 0 10px 0;}

#reftable .tablekontakt td {width:320px;padding:10px 0 10px 0;}



/* 01) Body END */


#adresse{	font-size:1.125em;
			line-height:1.4em;
			font-family:Arial, Helvetica, sans-serif;
			color:#FFF;
}

.adresseimp{	font-size:1.2em;
				line-height:1.4em;
				font-family:Arial, Helvetica, sans-serif;
				color:#FFF;
}



/* ############################################################  */


/* 02) Header */

#headwrap{	background:url("../images/kopfteil.png") no-repeat;
			width:996px;
			height:206px;
			position:relative;
			margin:0 auto 0;
			z-index:100;	
			overflow:auto;
			top:20px;
}



/* 02.1) Navigation */

#naviwrap{	position:absolute;
			z-index:100;
			width:860px;
			display:block;
			height:40px;
			left:70px;
			top:224px;
			
			font-size:1.3em;
			letter-spacing:0.175em;
			text-transform:uppercase;
}

ul.navigation{float:left; position:relative; width:775px; height:25px;}

ul.navigation li{	float:left;
					display:block;
					border-right:1px solid #fff;
					padding-right:16px;
					padding-left:16px;
					
}

ul.navigation a{	text-decoration:none;
					color:#fff;
					display:block;
					height:17px;
}

ul.navigation a:hover{	text-decoration:none;
						color:#5aa422;
						display:block;
						}
						
ul.navigation li.kontakt{	border:none;}

#startseite li.startseite a,
#firmenprofil li.firmenprofil a,
#leistungen li.leistungen a,
#aktuell li.aktuell a,
#referenzen li.referenzen a,
#kontakt li.kontakt a			{color:#eb5f0f;}

#leistungen li.leistungen ul.subnavi a {	text-decoration:none;
											color:#fff;
}

.vertline{float:left;background:#FFF;width:1px;height:23px;display:block;}




ul.subnavi{position:absolute; display:none; left:291px; top:17px;}

ul.subnavi li{clear:both; margin-top:0px; border:none;}


ul.subnavi a{		width:170px;
					padding:7px 6px 4px 7px;
					background:#323232;
					border-bottom:1px solid #555555;
}

ul.subnavi ul.subsubnavi{display:none;position:absolute;left:165px;top:0px;}

ul.subnavi ul.subsubnavi a{	width:205px; margin-left:18px;}
							
ul.subnavi li.moebel{position:relative;}

ul.subnavi li.praxis{position:relative;}


#leistungen li.leistungen ul.subnavi a:hover {	text-decoration:none;
												color:#5aa422;
												background:#464646;
												font-weight:bold;
}


ul.navigation li:hover ul.subnavi{display:block;}

ul.subnavi li:hover ul.subsubnavi{display:block;}





.wuerfel{	position:absolute;
			float:right;
			right:0;
			top:-40px;
}



.mitarbeiter{	position:relative;
				clear:both;
				overflow:auto;
				float:left;
				margin-top:20px;
}

.mitleft{	position:relative;
			width:215px;
			float:left;
			margin-bottom:15px;
}

img.mitbild{	position:relative;}

.mitname{	position:relative;
			float:left;
			margin-top:15px;
}

span.mitnameh1{font-weight:bold; font-size:1.25em;}

									


/* ------------------------------------------------------------  */


/* 02) Header END */	
	
	
/* ############################################################  */	

	
/* 03) Content */

.k1{	float:left;
		width:277px;
		position:relative;
		margin:15px 14px 0 0;
}

.k2{	float:left;
		width:277px;
		position:relative;
		margin:15px auto 0 auto;
}

.k3{	float:right;
		width:277px;
		position:relative;
		margin:15px auto 0 auto;
}

p.ktext{	text-align:left;
			font-size:1.2em;
			letter-spacing:0.065em;
			width:255px;
			margin-bottom:15px;
			line-height:1.4em;
			text-shadow:-1px -1px #000;
}

img.kbild{	float:left;
}

.weitere{	float:right;
			position:relative;
			bottom:32px;
}


.trennlinie{	width:855px;
				position:relative;
				margin:20px auto 20px auto;
				clear:both;
				height:1px;
}

#contenttext{position:relative;margin:0 auto;width:860px;}

.ctextleft{	float:left;
			width:425;
}

.ctextright{	float:right;
				width:425;
}

p.ctext{	text-align:left;
			font-size:1.2em;
			letter-spacing:0.065em;
			width:425px;
			line-height:1.4em;
			height:175px;
			text-shadow:-1px -1px #000;
}

p.ctext2{	text-align:left;
			font-size:1.2em;
			letter-spacing:0.065em;
			line-height:1.4em;
			text-shadow:-1px -1px #000;
}

p.ctext2.height190{	height:190px;}

.text568{	float:left;
			width:568px;
			position:relative;
}

.textright568{	float:right;
				width:568px;
				position:relative;
}

.box860{	position:relative;
			margin:0 auto;
			width:860px;
			height:150px;
}

.text636{	float:right;
			position:relative;
			right:0;
			width:636px;
}



.textaktuell{position:relative; margin-top:20px; float:right; width:410px;}


ul.aufzaehlung{	list-style-type:disc;
				font-size:1.2em;
				letter-spacing:0.065em;
				line-height:1.8em;
				text-shadow:-1px -1px #000;
				width:180px;
				float:left;
				position:relative;
				list-style:inside;
}

.imgright278{	float:right;
				position:relative;
				right:0px;
				width:278px;
}

.imgleft210{	float:left;
				position:relative;
				left:0px;
				width:210px;
}

.imgleft410{	float:left;
				position:relative;
				margin-top:20px;
				width:410px;
}
img.imgbottom{	margin-bottom:15px;}

.kontakt278{	position:relative;
				float:right;
				right:0;
				width:278px;
}

.kontaktleft278{	position:relative;
					float:left;
					right:0;
					width:278px;
}

a.link{			text-decoration:none;
				color:#fff;
}

a.link:hover{	color:#5aa422;}

.box353{	float:left;
			width:365px;
			position:relative;
}

ul.leistungnext{float:left;position:relative;margin-top:25px;}

ul.leistungnext li{	float:left;
					margin-top:1px;
}

ul.leistungnext a{	text-decoration:none;
					color:#fff;
					display:block;
					text-align:left;
					font-size:1.125em;
					letter-spacing:0.065em;
					line-height:1.4em;
					text-shadow:-1px -1px #000;
}

ul.leistungnext a:hover{	text-decoration:none;
							color:#5aa422;
							text-shadow:-1px -1px #000;
							display:block;
}
					

.vertlinenext{float:left;background:#FFF;width:1px;height:10px;margin:0 10px;position:relative;top:4px;display:inline;}

.sliderleistung{	float:right;
					position:relative;
					right:35px;
					width:408px;
					height:230px;
					top:0;
}

.videokarriere{	position:relative; margin:20px auto 0 auto; width:780px;}


.videobeschreibung{	position:relative; margin:10px auto 0 auto; width:780px;}


/* 03) Content END */


/* ############################################################  */


/* 04) Footer */


#footer{	position:absolute;
			width:860px;
			bottom:35px;
			left:38px;
}

.footleft{	float:left;
			width:465px;
}

.footright{float:right;}

a.footlink {	text-decoration:none;
				color:#999;
}

a.footlink:hover{color:#5aa422;}

p.ftext{	font-size:1.125em;
			letter-spacing:0.065em;
			line-height:1.4em;
}

/* 04) Footer END */	

/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

.nivo-controlNav {
	position:absolute;
	float:right;
	right:30px;
	bottom:20px;
	cursor:pointer;
	z-index:110;
}
.nivo-controlNav a {
	display:block;
	width:15px;
	height:15px;
	background:#fff;
	text-indent:-9999px;
	border:0;
	margin-right:10px;
	float:right;
	z-index:110;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
	background-color:#eb5f0f;
}


.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


.nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
}


/* aktuell/news/neuigkeiten */

.news{	position:relative;
		margin-top:15px;
		height:503px;
		overflow:hidden;
}

p.ha1{	font-size:1.2em;
		font-weight:bold;
		margin-bottom:10px;
		
		
}
